# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_bbjv2ox7t8/clone/recipe, last modified Fri Mar 24 03:27:40 2023
# ------------------------------------------------

package:
  name: lxml
  version: 4.9.2
source:
  sha256: 2455cfaeb7ac70338b3257f41e21f0724f4b5b0c0e7702da67ee6c3640835b67
  url: https://pypi.io/packages/source/l/lxml/lxml-4.9.2.tar.gz
build:
  number: '0'
  script: /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_bbjv2ox7t8/croot/lxml_1679646469466/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install . -vv --no-deps
  string: py311h80987f9_0
requirements:
  build:
    - cctools_osx-arm64 949.0.1 h332cad3_25
    - clang 14.0.6 hca03da5_0
    - clang-14 14.0.6 default_hf5194b7_0
    - clang_osx-arm64 14.0.6 h9ff6fda_0
    - clangxx 14.0.6 default_hf5194b7_0
    - compiler-rt 14.0.6 h4ccfd99_0
    - compiler-rt_osx-arm64 14.0.6 h4fb70ea_0
    - ld64_osx-arm64 530 h001ce53_25
    - ldid 2.1.2 h64d1936_2
    - libclang-cpp14 14.0.6 default_hf5194b7_0
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hca03da5_6
    - libllvm14 14.0.6 h7ec7a93_1
    - llvm-tools 14.0.6 h7ec7a93_1
    - tapi 1100.0.11 h8754e6a_1
    - zlib 1.2.13 h5a0b063_0
  host:
    - bzip2 1.0.8 h620ffc9_4
    - ca-certificates 2023.01.10 hca03da5_0
    - certifi 2022.12.7 py311hca03da5_0
    - cython 0.29.33 py311h313beb8_0
    - icu 68.1 hc377ac9_0
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.2 hca03da5_6
    - libiconv 1.16 h1a28f6b_2
    - libxml2 2.10.3 h372ba2a_0
    - libxslt 1.1.37 habca612_0
    - ncurses 6.4 h313beb8_0
    - openssl 1.1.1t h1a28f6b_0
    - pip 23.0.1 py311hca03da5_0
    - python 3.11.0 hc0d8a6c_3
    - readline 8.2 h1a28f6b_0
    - setuptools 65.6.3 py311hca03da5_0
    - sqlite 3.41.1 h80987f9_0
    - tk 8.6.12 hb8d0fd4_0
    - tzdata 2022g h04d1e81_0
    - wheel 0.38.4 py311hca03da5_0
    - xz 5.2.10 h80987f9_1
    - zlib 1.2.13 h5a0b063_0
  run:
    - libxml2 >=2.10.3,<2.11.0a0
    - libxslt >=1.1.28,<2.0.0a0
    - libxslt >=1.1.37,<2.0a0
    - python >=3.11,<3.12.0a0
test:
  commands:
    - pip check
  imports:
    - lxml
    - lxml.etree
    - lxml.html
    - lxml.includes
    - lxml.isoschematron
    - lxml.objectify
  requires:
    - pip
about:
  description: 'The lxml XML toolkit is a Pythonic binding for the C libraries libxml2
    and

    libxslt. It is unique in that it combines the speed and XML feature

    completeness of these libraries with the simplicity of a native Python API,

    mostly compatible but superior to the well-known ElementTree API.

    '
  dev_url: https://github.com/lxml/lxml
  doc_url: https://lxml.de/index.html#documentation
  home: https://lxml.de/
  license: BSD-3-Clause and GPL-2.0-only and ZPL-2.0 and LicenseRef-ElementTree
  license_family: Other
  license_file: LICENSES.txt
  summary: Pythonic binding for the C libraries libxml2 and libxslt.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: bbd517b6-765b-475f-86a9-cbe2d2bffa18
  recipe-maintainers:
    - jjhelmus
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/lxml-feedstock.git
  sha: 0ea0fd848a1da1e8df104511f18a8dfab3758c29
